Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0009580
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 04. Warehouse managementmajoralways2009-06-22 13:342009-07-08 07:05
ReporterplujanView Statuspublic 
Assigned Toalostale 
PriorityimmediateResolutionfixedFixed in Versionpi
StatusclosedFix in branchFixed in SCM revision75ba3c205dc4
ProjectionnoneETAnoneTarget Version2.50MP2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0009580: When creating an Inventory Count I get a message "Call out response page"

DescriptionI created a new inventory count, when I clicked on Create Inventory Count button and set up the conditions, clicking Ok gave a blank page with the message "Call out response page".
Applies to PI and 2.40 branches.
Steps To Reproduce1. Login with Openbravo/openbravo
2. Go Warehouse Management > Physical Inventory
3. Create a new inventory
4. Click on Create Inventory Count List button
5. Select a warehouse
6. Click Ok
7. Blank page with the message "Call out response page" is displayed.

Note that if you do not select a warehouse the inventory count is processed.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
depends on backport 00095812.50MP2 closedalostale When creating an Inventory Count I get a message "Call out response page" 

-  Notes
(0017532)
alostale (developer)
2009-06-22 16:56

currently it is working
(0017582)
plujan (manager)
2009-06-25 14:03

On current QA's PI context I can reproduce it.
(0017583)
hgbot (developer)
2009-06-25 14:14

Repository: erp/devel/pi
Changeset: bd1b69317dd1d3bfeb9749aba2e01c9142c2452b
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Thu Jun 25 14:13:44 2009 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/bd1b69317dd1d3bfeb9749aba2e01c9142c2452b [^]

fixed bug 0009580: When creating an Inventory Count I get a message 'Call out response page'

---
M src-wad/src/org/openbravo/wad/Template_ActionButton.html
---
(0017885)
hgbot (developer)
2009-07-03 13:15

Repository: erp/devel/pi
Changeset: 75ba3c205dc475266efc9254068c9d291c35166e
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Thu Jun 25 14:13:44 2009 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/75ba3c205dc475266efc9254068c9d291c35166e [^]

fixed bug 0009580: When creating an Inventory Count I get a message 'Call out response page'

---
M src-wad/src/org/openbravo/wad/Template_ActionButton.html
---
(0017987)
sureshbabu (reporter)
2009-07-08 07:05

Tested working fine with warehouse detail in QA pi context

- Issue History
Date Modified Username Field Change
2009-06-22 13:34 plujan New Issue
2009-06-22 13:34 plujan Assigned To => alostale
2009-06-22 13:34 plujan Status new => scheduled
2009-06-22 13:34 plujan fix_in_branch => pi
2009-06-22 16:56 alostale Status scheduled => closed
2009-06-22 16:56 alostale Note Added: 0017532
2009-06-22 16:56 alostale Resolution open => out of date
2009-06-23 00:00 anonymous sf_bug_id 0 => 2810574
2009-06-25 14:03 plujan Status closed => new
2009-06-25 14:03 plujan Resolution out of date => open
2009-06-25 14:03 plujan Note Added: 0017582
2009-06-25 14:14 hgbot Checkin
2009-06-25 14:14 hgbot Note Added: 0017583
2009-06-25 14:14 hgbot Status new => resolved
2009-06-25 14:14 hgbot Resolution open => fixed
2009-06-25 14:14 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/bd1b69317dd1d3bfeb9749aba2e01c9142c2452b [^]
2009-06-26 08:58 psarobe Fixed in Version => main
2009-06-26 08:58 psarobe fix_in_branch pi =>
2009-06-26 10:37 psarobe Status resolved => closed
2009-07-03 13:15 hgbot Checkin
2009-07-03 13:15 hgbot Note Added: 0017885
2009-07-03 13:15 hgbot Status closed => resolved
2009-07-03 13:15 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/bd1b69317dd1d3bfeb9749aba2e01c9142c2452b [^] => http://code.openbravo.com/erp/devel/pi/rev/75ba3c205dc475266efc9254068c9d291c35166e [^]
2009-07-08 07:05 sureshbabu Status resolved => closed
2009-07-08 07:05 sureshbabu Note Added: 0017987
2009-07-08 07:05 sureshbabu Fixed in Version main => pi


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker